Reply To: RE: Getting an error updating from 2.1.1-1 to 2.3.0.-2

VitalPBX Community Support General Discussion Getting an error updating from 2.1.1-1 to 2.3.0.-2 Reply To: RE: Getting an error updating from 2.1.1-1 to 2.3.0.-2

    Up
    -1
    Down
    Posted by: DannyLarsen

    Also the Backup/Restore function won’t take a backup file larger than 150M

    So I had to unzip the Call Recordings and VoiceMail by hand

    Thanks

    About this, you may set the maximum upload size in the following file: /etc/php.d/vpbx.ini and then restart the httpd service (systemctl restart httpd). 

    We expect to make the max upload size parameter available from the GUI in the next versions.

    0